body {
    font-family: Arial, Helvetica, sans-serif;
    
    margin: 0;
    padding: 0;
}

#topsection {
    width: 100%;
    margin: 0;
    text-align: left;
    /* background-color: aqua;   */
}



#topsection a {
color: darkgray;
text-decoration: none;
font-size: 80%;

}

#topsection a:hover {
    /* text-decoration: underline; */
    color: darkred;
}

#title {
    color:darkgray;
    margin-left: 0.7%;
    margin-top: 0.3%;
    font-size: 120%;
}
#menu {
    margin-left:0.7%;
    margin-top: 0.1%;
}


#sketchHolder {
    bottom: 0;
    width: 100%;
    margin:0;
    padding: 0;
    
  
}